
<IKAnchorBones Version="2" HandGripAmount="0.320999">
  <Bone Version="2" Name="anchor_gas" OffsetX="0.000000" OffsetY="0.038000" OffsetZ="0.013000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.132000" OffsetY="-0.003000" OffsetZ="-0.045000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.017000" OffsetY="0.006000" OffsetZ="-0.001000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.016000" OffsetY="0.011000" OffsetZ="0.002000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.004000" OffsetY="-0.020000" OffsetZ="0.023000"/>
</IKAnchorBones>